.tipsy{font-size:11px;background-repeat:no-repeat;background-image:url(../images/tipsy.gif);padding:5px}
.tipsy-inner{background-color:#D0E9FB;color:#0B0B0B;max-width:200px;text-align:center;-moz-border-radius:3px;-webkit-border-radius:3px;padding:5px 8px 4px}
.tipsy-north{background-position:top center}
.tipsy-south{background-position:bottom center}
.tipsy-east{background-position:right center}
.tipsy-west{background-position:left center}